Screencast Pearson: Rails Tutorial - Part 2 Ruby

  • pearsonplc
  • 3194 views
Badge student

Locked Content

A subscription is required for viewing this video. Enroll now to get full access to all Code School courses and content.

Enroll Now Sign in

Comments

  1. Matt Payne said

    Thanks for bringing in this great series. Please keep it up. Please continue to bring in third party screen casts and to produce your own.

  2. Andy Huynh said

    Great stuff. Reinforced what I learned when I went through Hartl's tutorial on my own. Thumbs up!

  3. rafaloz7 said

    Awesome! Really helped me understand what I already knew, much better. Please keep them coming.

  4. AwesomeDog said

    Excellent as always, but a small point; when running bundle on the gem file provided by your book, I get this error message:

    Your Ruby version is 1.9.3, but your Gemfile specified 2.0.0

    Easy enough to fix, just change

    ruby 2.0.0 to ruby 1.9.3

    but I installed tuby via http://rubyinstaller.org/ only a few weeks ago, so I'm quite up to date. Just letting you know a lot more people may get this slight error.

You need to be an enrolled student in order to view this video and subscribe.

Enroll Now